
/* 17.0 Shortcodes */

ul.light li { font-weight: normal; padding: 0 0 0 20px; margin: 0 0 5px 0; background: url(../images/ico-bullet-11.png) 0 3px no-repeat; list-style-type: none; }

ul.checkmark li { font-weight: bold; padding: 0 0 0 25px; margin: 0 0 5px 0; background: url(../images/ico-bullet-12.png) 0 3px no-repeat; list-style-type: none; }

ul.cross li { font-weight: bold; padding: 0 0 0 24px; margin: 0 0 5px 0; background: url(../images/ico-bullet-13.png) 0 2px no-repeat; list-style-type: none; }

ul.block li { font-weight: bold; padding: 0 0 0 22px; margin: 0 0 5px 0; background: url(../images/ico-bullet-14.png) 0 3px no-repeat; list-style-type: none; }

ul.star li { font-weight: bold; padding: 0 0 0 26px; margin: 0 0 5px 0; background: url(../images/ico-bullet-15.png) 0 0 no-repeat; list-style-type: none; }

ul.list-style-default li { font-weight: bold; padding: 0 0 0 26px; margin: 0 0 5px 0; background: url(../images/ico-bullet-16.png) 0 0 no-repeat; list-style-type: none; }

.blockquote-curly-brackets { margin: 0 40px 21px 40px; }

.blockquote-curly-brackets blockquote { margin: -5px 0; padding: 0 15px; background: none; }

.blockquote-curly-brackets .tl { width: 23px; height: 13px; background: url(../images/blockquote-curly-brackets-tl-bg.png) top right no-repeat; }

.blockquote-curly-brackets .tr { width: 23px; height: 13px; background: url(../images/blockquote-curly-brackets-tr-bg.png) top left no-repeat; }

.blockquote-curly-brackets .ml { width: 23px; background: url(../images/blockquote-curly-brackets-ml-bg.png) center left no-repeat; }

.blockquote-curly-brackets .mr { width: 23px; background: url(../images/blockquote-curly-brackets-mr-bg.png) center right no-repeat; }

.blockquote-curly-brackets .bl { width: 17px; height: 16px; background: url(../images/blockquote-curly-brackets-bl-bg.png) bottom right no-repeat; }

.blockquote-curly-brackets .br { width: 17px; height: 16px; background: url(../images/blockquote-curly-brackets-br-bg.png) bottom left no-repeat; }

.blockquote-quote-marks { margin: 0 40px 21px 40px; padding: 15px 0 0 0; background: url(../images/blockquote-quote-mark-top-bg.png) top left no-repeat; }

.blockquote-quote-marks blockquote { margin: -11px 0 0 0; padding: 0 40px 9px 40px; background: url(../images/blockquote-quote-mark-bottom-bg.png) bottom right no-repeat; text-align: center; }

.blockquote-dashed-box { margin: 0 40px 21px 40px; padding: 14px 25px 16px 25px; border: 1px dashed #cf8282; background: none; border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; }

.spacer-default { width: 100%; height: 12px; margin: 0 0 21px 0; background: url(../images/main-spacer-1.png) center center no-repeat; text-indent: -5000px; line-height: 0; }

.spacer-star { width: 100%; height: 16px; margin: 0 0 21px 0; background: url(../images/main-spacer-2.png) center center no-repeat; text-indent: -5000px; line-height: 0; }

.spacer-dashed { width: 100%; height: 1px; margin: 0 0 21px 0; background: url(../images/line-h-dashed-1.png) center center repeat-x; text-indent: -5000px; line-height: 0; }

.spacer-thick-dashed { width: 100%; height: 2px; margin: 0 0 21px 0; background: url(../images/line-h-dashed-2.png) center center repeat-x; text-indent: -5000px; line-height: 0; }

.spacer-zig-zag { width: 100%; height: 5px; margin: 0 0 21px 0; background: url(../images/main-spacer-3.png) center center repeat-x; text-indent: -5000px; line-height: 0; }

.spacer-brown-ribbon { width: 100%; height: 10px; margin: 0 0 21px 0; background: url(../images/main-spacer-4.png) center center repeat-x; text-indent: -5000px; line-height: 0; }

.spacer-red-ribbon { width: 100%; height: 10px; margin: 0 0 21px 0; background: url(../images/main-spacer-5.png) center center repeat-x; text-indent: -5000px; line-height: 0; }

.contact-form { padding: 15px 18px 25px 18px; }

.contact-form td { vertical-align: top; }

.contact-form p { margin: 0; }

.contact-form .label { width: 120px; padding: 5px 0 0 0; font-weight: bold; }

.contact-form .input-text-1 input { width: 430px; }

.contact-form .spacer-1 { width: 7px; height: 7px; }

.contact-form .spacer-2 { width: 8px; height: 8px; }

.contact-form .show-all { padding: 0 !important; }

.contact-form .show-all a { float: left; }

.contact-form .show-all a span { padding: 8px 16px 0 23px; }

.half-column-left { width: 282px; margin: 0 35px 25px 0; float: left; }

.half-column-right { width: 282px; margin: 0 0 25px 0; float: left; }

.one-third-column-1 { width: 176px; margin: 0 35px 25px 0; float: left; }

.one-third-column-2 { width: 176px; margin: 0 35px 25px 0; float: left; }

.one-third-column-3 { width: 176px; margin: 0 0 25px 0; float: left; }

.one-fourth-column-1 { width: 123px; margin: 0 35px 25px 0; float: left; }

.one-fourth-column-2 { width: 123px; margin: 0 35px 25px 0; float: left; }

.one-fourth-column-3 { width: 123px; margin: 0 35px 25px 0; float: left; }

.one-fourth-column-4 { width: 123px; margin: 0 0 25px 0; float: left; }

.btn-1 { height: 30px; margin: 0 7px 0 0; padding: 0 0 1px 0; background: url(../images/btn-1-bg.png) 0 0 repeat-x; color: #000; float: left; border-radius: 3px 3px 5px 5px; border-bottom: 1px solid #454545; }
	.btn-1 span { height: 25px; text-align: center; padding: 5px 15px 0px 15px; float: left; font-size: 14px; font-weight: bold; text-transform: uppercase; border-radius: 3px; border-bottom: 1px solid #000; position: relative; }
.btn-1:hover { color: #9c0000; }

.btn-2 { height: 30px; margin: 0 7px 0 0; padding: 0 0 1px 0; float: left; border-radius: 3px 3px 5px 5px; border-bottom: 1px solid #454545; }
	.btn-2 span { height: 25px; background-image: url(../images/btn-2-bg.png); background-position: 0 0; background-repeat: repeat-x; text-align: center; padding: 5px 15px 0px 15px; float: left; font-size: 14px; font-weight: bold; text-transform: uppercase; border-radius: 3px; border-bottom: 1px solid #000; position: relative; }
.btn-2:hover span { background-image: url(../images/btn-2-bg.png); background-position: 0 -30px; }


.btn-align-left { margin: 0 20px 20px 0; float: left; }
.btn-align-right { margin: 0 0 20px 20px; float: right; }
